How to install libghc-constraints-dev on Debian 9 (Stretch)